[
    {
        "type": null,
        "productName": "TaqMan™ Advanced miRNA cDNA Synthesis Kit",
        "productURL": "https://www.thermofisher.com/order/catalog/product/A28007",
        "partNumber": "A28007"
    },{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25741",
        "partNumber": "A25741"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25742",
        "partNumber": "A25742"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25743",
        "partNumber": "A25743"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25776",
        "partNumber": "A25776"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25777",
        "partNumber": "A25777"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25778",
        "partNumber": "A25778"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25779",
        "partNumber": "A25779"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25780",
        "partNumber": "A25780"
    },
	{
        "type": null,
        "productName": "PowerUp™ SYBR® Green Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/A25918",
        "partNumber": "A25918"
    },
	{
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 PGx Express Panel, QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4488847",
        "partNumber": "4488847"
    },
	{
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 PGx Panel, QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475395",
        "partNumber": "4475395"
    },
	{
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Accessories Kit",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4404572",
        "partNumber": "4404572"
    },
	{
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Accessories Kit",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4453975",
        "partNumber": "4453975"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 16 QuantStudio TM 12K Flex -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4470170"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 32 QuantStudio TM 12K Flex -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4470171"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 64 QuantStudio TM 12K Flex -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4470172"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 128 QuantStudio TM 12K Flex -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4470173"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 192 QuantStudio TM 12K Flex -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4470174"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 256 QuantStudio TM 12K Flex -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4470175"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 16  -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4404605"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 32 -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4404606"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 64 -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4404607"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 128 -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4404608"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 192 -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4404609"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 256  -- Beamer A (Manual)",
        "productURL": "NA",
        "partNumber": "4404610"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 16 QuantStudio TM 12K Flex -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
        "partNumber": "4471113"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 32 QuantStudio TM 12K Flex -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
        "partNumber": "4471114"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 64 QuantStudio TM 12K Flex -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
        "partNumber": "4471115"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 128 QuantStudio TM 12K Flex -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
        "partNumber": "4471116"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 192 QuantStudio TM 12K Flex -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
        "partNumber": "4471117"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 256 QuantStudio TM 12K Flex -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4471114",
        "partNumber": "4471118"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 16 -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
        "partNumber": "4413546"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 32 -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
        "partNumber": "4413548"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 64 -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
        "partNumber": "4413550"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 128 -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
        "partNumber": "4413551"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 192 -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
        "partNumber": "4413553"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Plate, Custom Format 256 -- Beamer B (Portal)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/taqman-openarray-genotyping-plates/configure-taqman-openarray-genotyping-plate.html?ICID=search-4413548",
        "partNumber": "4413554"
    },
    {
        "type": null,
        "productName": "Taqman SNP, Human, Small Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/single-tube-snp-genotyping.html?ICID=search-4351379",
        "partNumber": "4351379"
    },
    {
        "type": null,
        "productName": "TaqMan SNP, Human, Medium Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/single-tube-snp-genotyping.html?ICID=search-4351376",
        "partNumber": "4351376"
    },
    {
        "type": null,
        "productName": "TaqMan SNP, Human, Large Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/single-tube-snp-genotyping.html?ICID=search-4351374",
        "partNumber": "4351374"
    },
    {
        "type": null,
        "productName": "TaqMan SNP, Non-human, small Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/single-tube-snp-genotyping.html?ICID=search-4351384",
        "partNumber": "4351384"
    },
    {
        "type": null,
        "productName": "TaqMan SNP, Non-human, Medium Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/single-tube-snp-genotyping.html?ICID=search-4351382",
        "partNumber": "4351382"
    },
    {
        "type": null,
        "productName": "TaqMan SNP, Non-human, Large Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/single-tube-snp-genotyping.html?ICID=search-4351380",
        "partNumber": "4351380"
    },
    {
        "type": null,
        "productName": "TaqMan DME genotyping assays, small Scale",
        "productURL": "NA",
        "partNumber": "4362691"
    },
    {
        "type": null,
        "productName": "Custom TaqMan SNP, Human, Small Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/custom-snp-assays.html?ICID=search-4331349",
        "partNumber": "4331349"
    },
    {
        "type": null,
        "productName": "Custom TaqMan SNP, Human, Mediuim Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/custom-snp-assays.html?ICID=search-4332072",
        "partNumber": "4332072"
    },
    {
        "type": null,
        "productName": "Custom TaqMan SNP, Human, Large Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/custom-snp-assays.html?ICID=search-4332073",
        "partNumber": "4332073"
    },
    {
        "type": null,
        "productName": "Custom TaqMan SNP, Non-human, small Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/custom-snp-assays.html?ICID=search-4332077",
        "partNumber": "4332077"
    },
    {
        "type": null,
        "productName": "Custom TaqMan SNP, Non-human, Medium Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/custom-snp-assays.html?ICID=search-4332075",
        "partNumber": "4332075"
    },
    {
        "type": null,
        "productName": "Custom TaqMan SNP, Non-human, Large Scale",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/snp-genotyping-taqman-assays/custom-snp-assays.html?ICID=search-4332076",
        "partNumber": "4332076"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, Mini-Pack (1mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4371353",
        "partNumber": "4371353"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, 1-Pack (1 x 10 mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4371355",
        "partNumber": "4371355"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, 1 Bulk Pack (1 x 50 mL",
        "productURL": "https://products.invitrogen.com/ivgn/product/4371357",
        "partNumber": "4371357"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, 2-Pack (2 x 10 mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4381656",
        "partNumber": "4381656"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, Multi-Bulk Pack (2 x 50 mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4381657",
        "partNumber": "4381657"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray Genotyping Master Mix",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4404846?ICID=search-4404846",
        "partNumber": "4404846"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32A",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475366?ICID=search-4475366",
        "partNumber": "4467773"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32B",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475367?ICID=search-4475367",
        "partNumber": "4467774"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 64",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475374?ICID=search-4475374",
        "partNumber": "4467781"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 PGx Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475375?ICID=search-4475375",
        "partNumber": "4469441"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32A QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4475386?ICID=search-4475386",
        "partNumber": "4472324"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32B QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475387?ICID=search-4475387",
        "partNumber": "4472325"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 64 QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475394?ICID=search-4475394",
        "partNumber": "4472332"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 PGx Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475395?ICID=search-4475395",
        "partNumber": "4.4723334475395E13"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32A",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475366?ICID=search-4475366",
        "partNumber": "4475366"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32B",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475367?ICID=search-4475367",
        "partNumber": "4475377"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 64",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475374?ICID=search-4475374",
        "partNumber": "4475374"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 PGx Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475375?ICID=search-4475375",
        "partNumber": "4475375"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32A QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4475386?ICID=search-4475386",
        "partNumber": "4475386"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 32B QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475387?ICID=search-4475387",
        "partNumber": "4475387"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Genotyping Genetic Barcode Panel 64 QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475394?ICID=search-4475394",
        "partNumber": "4475394"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Cancer Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475371?ICID=search-product",
        "partNumber": "4467778"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Inflammation Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475369?ICID=search-product",
        "partNumber": "4467776"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Kinome Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475368?ICID=search-product",
        "partNumber": "4467775"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Signal Transduction Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475372?ICID=search-product",
        "partNumber": "4467779"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Stem Cell Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475370?ICID=search-product",
        "partNumber": "4467777"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Mouse Inflammation Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475373?ICID=search-product",
        "partNumber": "4467780"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Cancer Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475391?ICID=search-product",
        "partNumber": "4472329"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Inflammation Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475389?ICID=search-product",
        "partNumber": "4472327"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Kinome Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475388?ICID=search-product",
        "partNumber": "4472326"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Signal Transduction Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475392?ICID=search-product",
        "partNumber": "4472330"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Stem Cell Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475390?ICID=search-product",
        "partNumber": "4472328"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Mouse Inflammation Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475393?ICID=search-product",
        "partNumber": "4472331"
    },
    {
        "type": null,
        "productName": "Custom Plus TaqMan&#174 RNA Assay, SM",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-product",
        "partNumber": "4441114"
    },
    {
        "type": null,
        "productName": "Custom Plus TaqMan&#174 RNA Assay, MED",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4441117",
        "partNumber": "4441117"
    },
    {
        "type": null,
        "productName": "Custom Plus TaqMan&#174 RNA Assay, LG",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4441118",
        "partNumber": "4441118"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Inventoried Format 18 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html?ICID=search-4456276",
        "partNumber": "4471124"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Inventoried Format 56 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html?ICID=search-4456276",
        "partNumber": "4471125"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Inventoried Format 112 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html?ICID=search-4456276",
        "partNumber": "4471126"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Inventoried Format 168 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html?ICID=search-4456276",
        "partNumber": "4471127"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Inventoried Format 224 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html?ICID=search-4456276",
        "partNumber": "4471128"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Inventoried Assays Format  18",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html",
        "partNumber": "4456272"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Inventoried Assays Format  56",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html",
        "partNumber": "4456276"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Inventoried Assays Format 112",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html",
        "partNumber": "4456268"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Inventoried Assays Format 168",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html",
        "partNumber": "4456270"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Inventoried Assays Format 224",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-inventoried-assays.html",
        "partNumber": "4456274"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Custom Format 18 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4471119"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Custom Format 56 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4471120"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Custom Format 112 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4471121"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Custom Format 168 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4471122"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 RT PCR Custom Format 224 QuantStudio TM 12K Flex",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4471123"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Custom Assays Format  18",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4456262"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Custom Assays Format  56",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4456266"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Custom Assays Format 112",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4456258"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Custom Assays Format 168",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4456260"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Plates, Custom Assays Format 224",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/taqman-openarray-real-time-pcr-plates/taqman-openarray-custom-assays.html?ICID=search-4456266",
        "partNumber": "4456264"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Extra small - Inventoried",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/single-tube-taqman-gene-expression-analysis.html?ICID=search-4453320",
        "partNumber": "4453320"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Extra small - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/single-tube-taqman-gene-expression-analysis.html?ICID=search-4448892",
        "partNumber": "4448892"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Small - Inventoried",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/single-tube-taqman-gene-expression-analysis.html?ICID=search-4448892",
        "partNumber": "4331182"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Small - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/single-tube-taqman-gene-expression-analysis.html?ICID=search-4448892",
        "partNumber": "4351372"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Medium - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/single-tube-taqman-gene-expression-analysis.html?ICID=search-4448892",
        "partNumber": "4351370"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Large - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/single-tube-taqman-gene-expression-analysis.html?ICID=search-4448892",
        "partNumber": "4351368"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Small - Custom",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4331348",
        "partNumber": "4331348"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Medium - Custom",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4331348",
        "partNumber": "4332078"
    },
    {
        "type": null,
        "productName": "Gene Exp:  Large - Custom",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/custom-taqman-gene-expression-assays.html?ICID=search-4331348",
        "partNumber": "4332079"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 12",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4342247"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 16",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4346798"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 24",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4342249"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 32",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4346799"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 48",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4342253"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card,Format 64",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4346800"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 96a",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4342259"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 96b",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4342261"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 192",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4346802"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Card, Format 384",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/384-well-microfluidic-taqman-gene-expression-assays/custom-taqman-gene-expression-array-cards.html",
        "partNumber": "4342265"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Plate Format 8",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/96-well-taqman-gene-expression-assays/custom-taqman-arrayplates/fast-taqman-array-cards.html?cmd=catParametersToConfig&productID=Fast_96&ICID=search-product",
        "partNumber": "4413263"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Plate Format 16",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/96-well-taqman-gene-expression-assays/custom-taqman-arrayplates/fast-taqman-array-cards.html?cmd=catParametersToConfig&productID=Fast_96&ICID=search-product",
        "partNumber": "4413261"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Plate Format 32",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/96-well-taqman-gene-expression-assays/custom-taqman-arrayplates/fast-taqman-array-cards.html?cmd=catParametersToConfig&productID=Fast_96&ICID=search-product",
        "partNumber": "4391528"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Plate Format 48",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/96-well-taqman-gene-expression-assays/custom-taqman-arrayplates/fast-taqman-array-cards.html?cmd=catParametersToConfig&productID=Fast_96&ICID=search-product",
        "partNumber": "4391526"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Plate Format 96",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-gene-expression/96-well-taqman-gene-expression-assays/custom-taqman-arrayplates/fast-taqman-array-cards.html?cmd=catParametersToConfig&productID=Fast_96&ICID=search-product",
        "partNumber": "4391524"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, with UNG 1-Pack (1 x 5 mL)",
        "productURL": "products.invitrogen.com/ivgn/product/4440038",
        "partNumber": "4440038"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, with UNG 2-Pack (2 x 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4440044",
        "partNumber": "4440044"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, with UNG 5-Pack (5 x 5mL)",
        "productURL": "roducts.invitrogen.com/ivgn/product/4440045",
        "partNumber": "4440045"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, with UNG Bulk-Pack (1 x 50 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4440039",
        "partNumber": "4440039"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Fast Advanced (1 &#215 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4444557",
        "partNumber": "4444557"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Fast Advanced (2 &#215 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4444963",
        "partNumber": "4444963"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Fast Advanced (5 &#215 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4444964",
        "partNumber": "4444964"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Fast Advanced (1 &#215 50 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4444558",
        "partNumber": "4444558"
    },
    {
        "type": null,
        "productName": "Fast SYBR&#174 Green 1-Pack (1 x 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4385612",
        "partNumber": "4385612"
    },
    {
        "type": null,
        "productName": "Fast SYBR&#174 Green 2-Pack (2 x 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4385616",
        "partNumber": "4385616"
    },
    {
        "type": null,
        "productName": "Fast SYBR&#174 Green 5-Pack (5 x 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4385617",
        "partNumber": "4385617"
    },
    {
        "type": null,
        "productName": "Fast SYBR&#174 Green Bulk Pack (1 x 50 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4385614",
        "partNumber": "4385614"
    },
    {
        "type": null,
        "productName": "Power SYBR&#174 Green 1-Pack (1 x 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4367659",
        "partNumber": "4367659"
    },
    {
        "type": null,
        "productName": "Power SYBR&#174 Green 2-Pack (2 x 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4368706",
        "partNumber": "4368706"
    },
    {
        "type": null,
        "productName": "Power SYBR&#174 Green PCR 5-Pack (5 x 5 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4368702",
        "partNumber": "4368702"
    },
    {
        "type": null,
        "productName": "Power SYBR&#174 Green PCR Bulk Pack (1 x 50 mL)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4367660",
        "partNumber": "4367660"
    },
    {
        "type": null,
        "productName": "OpenArray&#174 384-Well Barcoded Sample Plates",
        "productURL": "http://products.invitrogen.com/ivgn/product/4453929",
        "partNumber": "4453929"
    },
    {
        "type": null,
        "productName": "OpenArray&#174 384-well Sample Plates",
        "productURL": "http://products.invitrogen.com/ivgn/product/4406947",
        "partNumber": "4406947"
    },
    {
        "type": null,
        "productName": "OpenArray&#174 AccuFill&#8482 System Tips",
        "productURL": "http://products.invitrogen.com/ivgn/product/4457246",
        "partNumber": "4457246"
    },
    {
        "type": null,
        "productName": "OpenArray&#174 AccuFill&#8482 System Tips, 10 pack",
        "productURL": "http://products.invitrogen.com/ivgn/product/4458107",
        "partNumber": "4458107"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Cancer Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475371?ICID=search-product",
        "partNumber": "4475371"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Inflammation Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475369?ICID=search-product",
        "partNumber": "4475369"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Kinome Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475368?ICID=search-product",
        "partNumber": "4475368"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Signal Transduction Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475372?ICID=search-product",
        "partNumber": "4475372"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Stem Cell Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475370?ICID=search-product",
        "partNumber": "4475370"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Mouse Inflammation Panel",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475373?ICID=search-product",
        "partNumber": "4475373"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Cancer Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475391?ICID=search-product",
        "partNumber": "4475391"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Inflammation Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475389?ICID=search-product",
        "partNumber": "4475389"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Kinome Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475388?ICID=search-product",
        "partNumber": "4475388"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Signal Transduction Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475392?ICID=search-product",
        "partNumber": "4475392"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human Stem Cell Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475390?ICID=search-product",
        "partNumber": "4475390"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Mouse Inflammation Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4475393?ICID=search-product",
        "partNumber": "4475393"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number, Pre-designed assays,small",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/single-tube-cnv-taqman-assays.html?ICID=search-4400291",
        "partNumber": "4400291"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number, Pre-designed assays,medium",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/single-tube-cnv-taqman-assays.html?ICID=search-4400292",
        "partNumber": "4400292"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number, Pre-designed assays,large",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/single-tube-cnv-taqman-assays.html?ICID=search-4400293",
        "partNumber": "4400293"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number ,Custom Plus assays,small",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html",
        "partNumber": "4442487"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number ,Custom Plus assays,medium",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html",
        "partNumber": "4442520"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number ,Custom Plus assays,large",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html",
        "partNumber": "4442488"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number,Custom assays,small",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html?ICID=search-4400294",
        "partNumber": "4400294"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number,Custom assays,medium",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html",
        "partNumber": "4400295"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number,Custom assays, large",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/cnv-analysis-using-taqman/custom-custom-plus-taqman-cnv.html",
        "partNumber": "4400296"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay RNAse p ,750 reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4403326",
        "partNumber": "4403326"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay RNase p,3000 reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4403328",
        "partNumber": "4403328"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay TERT ,750 reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4403316",
        "partNumber": "4403316"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay TERT ,3000 reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4403315",
        "partNumber": "4403315"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay,Mouse,Tfrc,750 reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4458366",
        "partNumber": "4458366"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay,Mouse,Tfrc,3000reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4458367",
        "partNumber": "4458367"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay,Mouse,Tert,750 reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4458368",
        "partNumber": "4458368"
    },
    {
        "type": null,
        "productName": "TaqMan Copy Number Reference Assay,Mouse,Tert,3000 reactions",
        "productURL": "http://products.invitrogen.com/ivgn/product/4458369",
        "partNumber": "4458369"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Mutation Detection Assays (mutant allele assays and wild type allele assays",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-mutation-detection-assays/single-tube-taqman-mutation.html?icid=search-product",
        "partNumber": "4465804"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 EGFR Exon 19 Deletions Assay (mutant allele assay to 19 different EGFR exon 19 deletions",
        "productURL": "http://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/taqman-mutation-detection-assays/single-tube-taqman-mutation.html",
        "partNumber": "4465805"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Mutation Detection Reference Assays (gene reference assays)",
        "productURL": "http://products.invitrogen.com/ivgn/product/4465807",
        "partNumber": "4465807"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Mutation Detection IPC Reagent Kit",
        "productURL": "http://products.invitrogen.com/ivgn/product/4467538",
        "partNumber": "4467538"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, 1-Pack (1 x 10 mL)",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4371355?ICID=search-4371355",
        "partNumber": "4371355"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, 1 Bulk Pack (1 x 50 mL",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4371357?ICID=search-4371357",
        "partNumber": "4371357"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, 2-Pack (2 x 10 mL)",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4381656?ICID=search-4381656",
        "partNumber": "4381656"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Genotyping Master Mix, Multi-Bulk Pack (2 x 50 mL)",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4381657?ICID=search-4381657",
        "partNumber": "4381657"
    },
    {
        "type": null,
        "productName": "QuantStudioTM Digital PCR Kit, 10-Pack",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4470184?ICID=search-4470184",
        "partNumber": "4470184"
    },
    {
        "type": null,
        "productName": "QuantStudioTM Digital PCR Kit, 4-Pack",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4470185?ICID=search-4470185",
        "partNumber": "4470185"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Digital PCR Kit, 10-pack",
        "productURL": "https://tools.lifetechnologies.com/content/sfs/brochures/cms_094153.pdf",
        "partNumber": "4458070"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Digital PCR Kit, 3-pack",
        "productURL": "https://tools.lifetechnologies.com/content/sfs/brochures/cms_094153.pdf",
        "partNumber": "4460585"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Digital PCR Master Mix 1.5mL",
        "productURL": "NA",
        "partNumber": "4458086"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Digital PCR Master Mix 5mL",
        "productURL": "NA",
        "partNumber": "4458080"
    },
    {
        "type": null,
        "productName": "QuantStudio&#8482 3D Digital PCR Master Mix,5ml",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4485718",
        "partNumber": "4485718"
    },
    {
        "type": null,
        "productName": "QuantStudio&#8482 3D Digital PCR Instrument",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4481097",
        "partNumber": "4481097"
    },
    {
        "type": null,
        "productName": "QuantStudio&#8482 3D Digital PCR Chips",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4485507",
        "partNumber": "4485507"
    },
    {
        "type": null,
        "productName": "QuantStudio&#8482 3D Digital PCR Master Mix,1.5 ml",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4482710",
        "partNumber": "4482710"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human MicroRNA  Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4470187?ICID=search-4470187",
        "partNumber": "4470187"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Rodent MicroRNA  Panel QuantStudio TM 12K Flex",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4470188?ICID=search-4470188",
        "partNumber": "4470188"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Human miRNA Panel",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4461104",
        "partNumber": "4461104"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Rodent miRNA Panel",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4461105",
        "partNumber": "4461105"
    },
    {
        "type": null,
        "productName": "miRNA:  Extra small - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/single-tube-mirna-taqman-assays.html?ICID=search-4440885",
        "partNumber": "4440885"
    },
    {
        "type": null,
        "productName": "miRNA:  Small - Inventoried",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/single-tube-mirna-taqman-assays.html?ICID=search-4427975",
        "partNumber": "4427975"
    },
    {
        "type": null,
        "productName": "miRNA:  Small - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/single-tube-mirna-taqman-assays.html?ICID=search-4440886",
        "partNumber": "4440886"
    },
    {
        "type": null,
        "productName": "miRNA:  Medium - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/single-tube-mirna-taqman-assays.html?ICID=search-4440887",
        "partNumber": "4440887"
    },
    {
        "type": null,
        "productName": "miRNA:  Large - MTO",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/single-tube-mirna-taqman-assays.html?ICID=search-4440888",
        "partNumber": "4440888"
    },
    {
        "type": null,
        "productName": "miRNA:  Extra small - Custom",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/custom-taqman-small-rna-assays.html?ICID=search-4440418",
        "partNumber": "4440418"
    },
    {
        "type": null,
        "productName": "miRNA:  Small - Custom",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/custom-taqman-small-rna-assays.html?ICID=search-4398987",
        "partNumber": "4398987"
    },
    {
        "type": null,
        "productName": "miRNA:  Medium - Custom",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/custom-taqman-small-rna-assays.html?ICID=search-4398988",
        "partNumber": "4398988"
    },
    {
        "type": null,
        "productName": "miRNA:  Large - Custom",
        "productURL": "https://www.lifetechnologies.com/in/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/custom-taqman-small-rna-assays.html?ICID=search-4398989",
        "partNumber": "4398989"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Human MicroRNA A+B Cards Set v3.0",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4444913?ICID=search-4444913",
        "partNumber": "4444913"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Human MicroRNA B Cards v3.0 ",
        "productURL": "https://www.lifetechnologies.com/order/catalog/product/4444910?ICID=search-4444910",
        "partNumber": "4444910"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Rodent MicroRNA A+B Cards Set v3.0",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4444909",
        "partNumber": "4444909"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Array Rodent MicroRNA B Cards v3.0 ",
        "productURL": "http://www.lifetechnologies.com/order/catalog/product/4444899",
        "partNumber": "4444899"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, no UNG Mini-Pack (1 x 1 mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4440043",
        "partNumber": "4440043"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, no UNG 1-Pack (1 x 5 mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4440040",
        "partNumber": "4440040"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, no UNG 2-Pack (2 x 5 mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4440047",
        "partNumber": "4440047"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, no UNG 5-Pack (5 x 5mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4440048",
        "partNumber": "4440048"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 Universal Master Mix II, no UNG 10-Pack (10 x 5 mL)",
        "productURL": "https://products.invitrogen.com/ivgn/product/4440049",
        "partNumber": "4440049"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 RT Primers, Human Pool Set v3.0",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444745",
        "partNumber": "4444745"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 RT Primers, Human Pool B v3.0",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444281",
        "partNumber": "4444281"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 RT Primers, Rodent Pool Set v3.0",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444746",
        "partNumber": "4444746"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 RT Primers, Rodent Pool B v3.0",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444292",
        "partNumber": "4444292"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 MicroRNA Reverse Transcription Kit, 200 rxns",
        "productURL": "https://products.invitrogen.com/ivgn/product/4366596",
        "partNumber": "4366596"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 MicroRNA Reverse Transcription Kit, 1000 rxns",
        "productURL": "https://products.invitrogen.com/ivgn/product/4366597",
        "partNumber": "4366597"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time PCR Accessories Kit",
        "productURL": "https://products.invitrogen.com/ivgn/product/4453993",
        "partNumber": "4453993"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Quantstudio 12 k Flex OpenArray Accessories kit",
        "productURL": "https://products.invitrogen.com/ivgn/product/4469576",
        "partNumber": "4469576"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 Primer Pools, Human Pools Set v3.0",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444750",
        "partNumber": "4444750"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 Primer Pools, Human Pools B v3.0  ",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444749",
        "partNumber": "4444749"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 Primer Pools, Rodent Pools Set v3.0",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444766",
        "partNumber": "4444766"
    },
    {
        "type": null,
        "productName": "Megaplex&#8482 Primer Pools, Rodent Pools B v3.0  ",
        "productURL": "https://products.invitrogen.com/ivgn/product/4444752",
        "partNumber": "4444752"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 PreAmp Master Mix",
        "productURL": "https://products.invitrogen.com/ivgn/product/4391128",
        "partNumber": "4391128"
    },
	{
        "type": null,
        "productName": "TaqMan&#174 PreAmp Master Mix",
        "productURL": "https://products.invitrogen.com/ivgn/product/4488593",
        "partNumber": "4488593"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time Master Mix, 1.5mL",
        "productURL": "https://products.invitrogen.com/ivgn/product/4462159",
        "partNumber": "4462159"
    },
    {
        "type": null,
        "productName": "TaqMan&#174 OpenArray&#174 Real-Time Master Mix, 5mL",
        "productURL": "https://products.invitrogen.com/ivgn/product/4462164",
        "partNumber": "4462164"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (12)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449135"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (16)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449136"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (24)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449137"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (32)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449138"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (48)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449139"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (64)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449140"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (96A)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449141"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (96B)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449142"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (192A)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449143"
    },
    {
        "type": null,
        "productName": "CUSTOM TAQMAN&#174ARRAY MIRNA CARD (384)",
        "productURL": "http://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards/custom-taqman-microrna-array-cards.html",
        "partNumber": "4449144"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (12)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459647"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (16)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459648"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (24)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459649"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (32)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459650"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (48)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459651"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (64)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459652"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (96A)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459653"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (96B)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4459654"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (192A)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4478255"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA RT POOL (384)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4459647",
        "partNumber": "4478257"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (12)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459655"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (16)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459656"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (24)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459657"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (32)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459658"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (48)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459659"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (64)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459660"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (96A)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459661"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (96B)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4459662"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (192A)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4478258"
    },
    {
        "type": null,
        "productName": "CUSTOM MIRNA PREAMP POOL (384)",
        "productURL": "https://www.lifetechnologies.com/us/en/home/life-science/pcr/real-time-pcr/real-time-pcr-assays/mirna-ncrna-taqman-assays/taqman-microrna-profiling-using-384-well-array-cards.html?ICID=search-4478260",
        "partNumber": "4478260"
    },
     {
     	"productURL": "https://products.invitrogen.com/ivgn/product/4475367?ICID=search-4475367",
 		"partNumber": "4475367",
		"productName": "TaqMan OpenArray Genotyping Genetic Barcode Panel 32B",
		"type":"null" 
  	},
     {
     	"productURL": "http://www.lifetechnologies.com/order/catalog/product/4488475",
 		"partNumber": "4488475",
		"productName": "QuantStudio™ 3D Digital PCR UV Sealing Kit",
		"type":"null" 
  	}
]